/**
 * index.scss
 * - Add any styles you want here!
 */

body {
  background: #f5f5f5;
  font: normal 400 14px Arial, sans-serif;
}

a {
  text-decoration: none;
}

ol {
  margin: 0px;
  -webkit-padding-start: 0px;
}

h2 {
  line-height: 10px;
}

h3 {
  line-height: 0px;
}

/* Author Box ala IGNIEL.COM */

#ignielAuthor {
  text-align: center;
  background-color: #2f303f;
  color: #bdc3c7;
  padding: 15px 10px;
  width: 330px;
  line-height: 20px;
}

#ignielAuthor svg {
  width: 14px;
  height: 14px;
  margin-left: -3px;
  vertical-align: -3px;
}

#ignielAuthor svg path {
  fill: #bdc3c7;
}

#ignielAuthor img {
  border-radius: 100px;
  max-width: 100px;
  margin-bottom: 10px;
}

#sidebar-wrapper #ignielAuthor h2,
#sidebar-wrapper #ignielAuthor h3 {
  background: transparent;
  padding: 0px;
}

#sidebar-wrapper #ignielAuthor h2 {
  font-size: 20px;
  display: inline-block;
}

#sidebar-wrapper #ignielAuthor h2:after {
  border: 0px;
}

#sidebar-wrapper #ignielAuthor h3 {
  font-size: 15px;
  font-weight: normal;
}

#sidebar-wrapper #ignielAuthor h3:after {
  display: none;
}

#ignielAuthor hr {
  border: none;
  height: 1px;
  background-color: #bdc3c7;
  width: 70%;
  margin: 10px auto;
}

#ignielAuthor2 {
  width: 350px;
  margin-bottom: 20px;
}

#ignielAuthor2 svg {
  width: 20px;
  height: 20px;
  vertical-align: -4px;
}

#ignielAuthor2 svg path {
  fill: #fff;
}

#ignielAuthor2 li {
  list-style: none;
  background-color: #008c5f;
  color: #fff;
  width: 50%;
  display: inline-block;
  text-align: center;
}

#ignielAuthor2 li:hover {
  background-color: #37b185;
}

#ignielAuthor2 li:nth-child(2) {
  margin-left: -3.5px;
  border-left: 3px solid #2f303f;
  float: right;
}

#ignielAuthor2 li a {
  color: #fff;
  padding: 10px 30px;
  line-height: 40px;
}

.ignielAuthor {
  text-align: left;
  font-size: 12px;
  display: flex;
  justify-content: center;
  margin-top: 10px;
}

.ignielAuthor .tablekiri {
  width: 50px;
}

.ignielAuthor .tablekanan {
  width: 85px;
  padding-left: 20px;
}

#ignielAuthor .medsos svg {
  width: 20px;
  height: 20px;
  margin-top: 7px;
}

#ignielAuthor .medsos svg path {
  fill: #fff;
}

.medsos .facebook {
  background: #3a579a;
}

.medsos a {
  display: inline-block;
  text-align: center;
  margin-right: 3px;
  color: #fff;
  border-radius: 100%;
  width: 35px;
  height: 35px;
}

.medsos a:hover {
  transform: rotate(360deg);
}

.medsos .twitter {
  background: #00abf0;
}

.medsos .googleplus {
  background: #df4a32;
}

.medsos .youtube {
  background: #cc181e;
}

.medsos .instagram {
  background: #992ebc;
}

.medsos .pinterest {
  background: #cd1c1f;
}

.medsos .linkedin {
  background: #2554BF;
}

.medsos .tumblr {
  background: #314358;
}

.medsos .rssfeed {
  background: #ee802f;
}

#ignielAuthor .ignielBounce svg {
  width: 20px;
  height: 20px;
  vertical-align: -4px;
  margin-left: 10px;
}

#ignielAuthor .ignielBounce svg path {
  fill: #fff;
}

.ignielBounce {
  display: block;
  background: #4d90fe;
  border: 1px solid #3079ed;
  color: #fff !important;
  font-weight: 900;
  font-size: 16px !important;
  margin: 0;
  padding: 5px;
  text-align: center;
  border-radius: 3px;
  margin: 0;
  padding: 5px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.ignielBounce {
  -webkit-animation: rubberBand 1s linear 1s infinite normal;
  animation: rubberBand 1s linear 1s infinite normal;
}

@media screen and (max-width: 320px) {
  #ignielAuthor svg {
    width: 12px;
    height: 12px;
  }
}

@keyframes rubberBand {
  0%,
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
    transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
    transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
    transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
    transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
    transform: scale3d(1.05, 0.95, 1);
  }
}

@-webkit-keyframes rubberBand {
  0%,
  100% {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  30% {
    -webkit-transform: scale3d(1.25, 0.75, 1);
    transform: scale3d(1.25, 0.75, 1);
  }
  40% {
    -webkit-transform: scale3d(0.75, 1.25, 1);
    transform: scale3d(0.75, 1.25, 1);
  }
  50% {
    -webkit-transform: scale3d(1.15, 0.85, 1);
    transform: scale3d(1.15, 0.85, 1);
  }
  65% {
    -webkit-transform: scale3d(0.95, 1.05, 1);
    transform: scale3d(0.95, 1.05, 1);
  }
  75% {
    -webkit-transform: scale3d(1.05, 0.95, 1);
    transform: scale3d(1.05, 0.95, 1);
  }
}